MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000101SoldatOtherpublic2011-10-13 00:382013-12-15 10:40
Reporterskoskav 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.1 
Target VersionFixed in Version1.6.3 
Summary0000101: Soldat update alert looks goofy in 640x480
DescriptionThe update alert doesn't fit when using fullscreen at 640x480. And it contains mostly empty space for some reason.
TagsNo tags attached.
Attached Filespng file icon celebration.png [^] (9,517 bytes) 2011-10-13 00:38

- Relationships

-  Notes
(0001224)
Shoozza (administrator)
2011-10-13 00:49

The idea was to add the changelog in that window
But that was only used in the 1.5.1 betas.

The buttons are not cut off right?

Any suggestion how the window should look like?
(0001225)
skoskav (developer)
2011-10-13 01:02

The buttons are cut off. The screenshot is what I'm seeing in 640x480 in fullscreen.

A changelog could be good to have there, but the update window shouldn't ever be bigger than the screen. Add a vertical scrollbar in case the changelog is big.

Also, the "crash" severity accidentally carried over from the previous ticket i submitted. This is just a minor issue.
(0001228)
Bendarr (reporter)
2011-10-13 15:42

I can verify this, it extends beyond the borders. It does need a vertical scrollbar.
(0001308)
SyavX (reporter)
2012-02-03 19:11

> Any suggestion how the window should look like?

At least make it (the update alert window) smaller. At the moment it's about 660x500 px that is not comfortable for those who use Soldat's minimum resolution (640x480).
As for the empty space, showing a changelog will improve it's look.
(0001323)
Shoozza (administrator)
2012-02-16 12:08

Made window smaller

- Issue History
Date Modified Username Field Change
2011-10-13 00:38 skoskav New Issue
2011-10-13 00:38 skoskav File Added: celebration.png
2011-10-13 00:49 Shoozza Note Added: 0001224
2011-10-13 00:49 Shoozza Assigned To => Shoozza
2011-10-13 00:49 Shoozza Status new => feedback
2011-10-13 01:02 skoskav Note Added: 0001225
2011-10-13 01:02 skoskav Status feedback => assigned
2011-10-13 15:42 Bendarr Note Added: 0001228
2011-10-13 23:26 Shoozza Severity crash => minor
2012-02-03 15:03 Shoozza Assigned To Shoozza =>
2012-02-03 15:03 Shoozza Status assigned => confirmed
2012-02-03 19:11 SyavX Note Added: 0001308
2012-02-16 12:08 Shoozza Note Added: 0001323
2012-02-16 12:08 Shoozza Status confirmed => resolved
2012-02-16 12:08 Shoozza Fixed in Version => 1.6.3
2012-02-16 12:08 Shoozza Resolution open => fixed
2012-02-16 12:08 Shoozza Assigned To => Shoozza
2013-12-15 10:40 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker